Dashboard
Preview a widget command
Run an unsaved widget command once and return its output, persisting and caching nothing. Requires the **admin** role.
udon_session<token>
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/bento/widgets/preview" \ -H "Content-Type: application/json" \ -d '{ "command": "string" }'{ "output": "string", "exitCode": 0, "ranAt": "string", "truncated": true, "timedOut": true, "status": 0}